Bug 188220 - pyxdg is missing from fc3 repo
pyxdg is missing from fc3 repo
Product: Fedora
Classification: Fedora
Component: pyxdg (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Mahowald
Fedora Extras Quality Assurance
Depends On:
Blocks: 199061
  Show dependency treegraph
Reported: 2006-04-07 02:34 EDT by Andreas Bierfert
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.15-1.fc3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-26 12:14:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2006-04-07 02:34:46 EDT
... and thus breaking fluxbox.
Comment 1 Andreas Bierfert 2006-06-18 05:19:21 EDT
Comment 2 Michael Schwendt 2006-07-31 14:02:53 EDT
John (Mahowald), would you please say a word about this? It has been
more than three months since this bug report.
Comment 3 Andreas Bierfert 2006-08-23 03:50:04 EDT
Comment 4 Jason Tibbitts 2006-08-26 12:14:59 EDT
The package had already been branched for FC3 and tagged; I queued a build and
it's already out to the mirrors.
Comment 5 John Mahowald 2006-08-26 22:17:00 EDT
Thanks Jason, I must have forgotten to build.
Comment 6 Jason Tibbitts 2006-08-28 00:35:07 EDT
Unfortunately it was a bit more complicated than that, but I tweaked the
dependencies and pushed 0.15-1.fc3.1.

* Sun Aug 27 2006 * Sun Aug 27 2006 Jason L Tibbitts III <tibbs@math.uh.edu> -
- Remove %{python_sitelib} dependency to prevent broken depencency on x86_64.

 14748 (pyxdg): Build on target fedora-3-extras succeeded.
     Build logs may be found at

Hopefully this one is it.

Note You need to log in before you can comment on or make changes to this bug.